.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}.ShortcutsGroupList-module__ShortcutsGroupContainer__dszo9{border-radius:var(--borderRadius-medium);border:var(--borderWidth-thin)solid;border-color:var(--borderColor-default);overflow:hidden}.ShortcutsGroupList-module__ShortcutsGroupHeader__ox8IV{background:var(--bgColor-muted);font-weight:var(--base-text-weight-semibold);padding-top:var(--base-size-8);padding-bottom:var(--base-size-8);padding-left:var(--base-size-16);padding-right:var(--base-size-16);font-size:var(--text-body-size-medium)}.ShortcutsGroupList-module__ShortcutsList__ReZHz{list-style-type:none}.ShortcutsGroupList-module__ShortcutItem__EfsHz{border-top:var(--borderWidth-thin)solid;border-color:var(--borderColor-default);padding-top:var(--base-size-8);padding-bottom:var(--base-size-8);padding-left:var(--base-size-16);padding-right:var(--base-size-16);gap:var(--stack-gap-condensed);justify-content:space-between;align-items:center;display:flex}.ShortcutsGroupList-module__KeybindingContainer__udc9F{text-align:right}.ShortcutsDialog-module__LoadingStateContainer__LUAsp{justify-content:center;align-items:center;height:100%;display:flex}.ShortcutsDialog-module__ColumnsContainer__haFWh{gap:var(--stack-gap-condensed);flex-flow:wrap;display:flex}.ShortcutsDialog-module__Column__oYjEI{gap:var(--stack-gap-condensed);flex-direction:column;flex:250px;display:flex}.ShortcutsDialog-module__ShortcutsDialogRoot__DwINO{color:var(--fgColor-default)}.ShortcutsDialog-module__FullWidthButton__v7kr0{width:100%}
/*# sourceMappingURL=keyboard-shortcuts-dialog.6268703e736b56bb.module-ae594680c3ceaa39.js.map*/
/*
     FILE ARCHIVED ON 08:38:04 Feb 15, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:43:19 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.721
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 35.726
  LoadShardBlock: 149.599 (3)
  PetaboxLoader3.datanode: 127.458 (4)
  PetaboxLoader3.resolve: 73.434 (2)
  load_resource: 69.907
*/